@media only screen and (min-width : 1200px){
	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {

}
@media only screen and (min-width : 1024px) {
    .navigation, .navigation > div, .navigation > div > nav, .navigation > div > nav > ul {
        pointer-events: none !important;
    }
}
@media only screen and (max-width : 1023px) {
    nav.menu-header,
    .navigation nav.ubermenu,
    .navigation a.ubermenu-responsive-toggle {
        display: none !important;
    }
    #trigger.menu-trigger {
        display: block; 
    }
    .navigation {
        padding: 15px;
    }
	.title-header.big {
        font-size: 40px;
    }
    .testimonials-title * {
        display: block;
    }
    i.icon.ico-quotes {
        display: none;
        position: absolute;
    }
    .home-prod-img img {
        max-height: 350px;
    }
    .home-hero-txt .text-top {
        font-size: 35px;
        margin-top: 40px;
    }
    .img-shadow,
    .home-hero-txt .text-bottom {
        display: none;
    }
    div#hero-navigation-bottom .btn-wrapper {
        flex-direction: column;
    }
    div#hero-navigation-bottom .btn-wrapper a {
        margin-bottom: 10px;
    }
    
}

@media only screen and (max-width : 767px) { 
	.btn-wrapper.btn-filters {
        justify-content: space-between;
        margin-bottom: 30px;
    }
    .btn-wrapper.btn-filters.left > a {
        padding: 5px;
        font-size: 12px;
    }
    div#footer-section {
        text-align: center;
        line-height: 22px;
    }
    div#footer-section .sbm a {
        font-size: 10px;
    }
    div#footer-section .sbm {
        margin-top: 20px;
        text-align: inherit;
    }
    .section-space-double {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .addresses {
        margin-bottom: 30px;
    }
    .multiple-items-carousel .carousel-inner .carousel-item.active, .multiple-items-carousel .carousel-inner .carousel-item-next, .multiple-items-carousel .carousel-inner .carousel-item-prev {
        display: block;
    }
    .recipe-time-serve, #hero-internal .time-serve {
        flex-direction: column;
    }
    .recipe-time-serve span, #hero-internal .time-serve span {
        justify-content: center;
        margin-bottom: 20px;
    }
    div#hero-internal {
        padding: 50px 0;
    }
    h1, h2, h3, h4, h5, h6, .title-header {
        font-size: 35px;
    }
    .switcher-tabs ol {
        column-count: 1;
    }
    .switcher-tabs li {
        margin: 0;
    }
    .btn-print {
        display: none !important;
    }
    .recipe-header {
        padding: 0;
        line-height: 50px;
    }
    .p-limit {
        padding-left: 0;
        padding-right: 0;
    }
    div#slider {
        padding-bottom: 70px;
    }
}


/* SMALLER THAN IPHONE 5 LAND */ 
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {

	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}

@media print
{

    .single-recipe div#hero-internal {
        padding: 0 0;
    }
    .single-recipe header,
    .single-recipe .recipe-btns,
    .single-recipe #contact-section,
    .single-recipe footer,  
    .single-recipe .switcher,
    .single-recipe #recipes-ingredients,
    .single-recipe .recipe-video
    {
        display:none !important;
    }
    .single-recipe .switcher-tabs ol {
        column-count: 1;
    }
    .single-recipe .switcher-tabs li {
        margin: 0;
        padding-bottom: 10px;
        padding-right: 0;
        display: block;
    }
    .single-recipe .switcher-tab {
        display: inline;
    }
    .single-recipe .hero-internal-title {
        padding-top: 0;
        color: #000;
        background: none;
    }
    .single-recipe .tab-recipe:before {
        content: 'Recipe';
        display: block;
        font-size: 30px;
    }
    .single-recipe .tab-ingredient {
        margin-top: 80px;
    }
    .single-recipe .section-space {
        padding: 20px 0;
    }
    .single-recipe .tab-ingredient:before {
        content: 'Ingredients';
        display: block;
        font-size: 30px;
    }
}
